#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: YITH WooCommerce Popup\n"
"POT-Creation-Date: 2018-09-26 15:39+0200\n"
"PO-Revision-Date: 2015-06-03 16:25+0100\n"
"Last-Translator: \n"
"Language-Team: Yithemes <plugins@yithemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.12\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e;_n:1,2;__ngettext:1,2;"
"__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;"
"_nx_noop:4c,1,2\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=n!=1;\n"
"X-Poedit-SearchPath-0: ..\n"
"X-Poedit-SearchPathExcluded-0: ../plugin-fw\n"

#: ../includes/class-yith-popup-admin.php:255
msgid "Settings"
msgstr ""

#: ../includes/class-yith-popup-admin.php:259
msgid "Premium Version"
msgstr ""

#: ../includes/class-yith-popup-admin.php:266
#: ../includes/class-yith-popup-admin.php:267
msgctxt "Plugin name. Do not translate."
msgid "WC Popup"
msgstr ""

#: ../includes/class-yith-popup-newsletter.php:63
msgid "Custom Form"
msgstr ""

#: ../includes/class-yith-popup.php:89
msgid "Theme 1"
msgstr ""

#: ../includes/class-yith-popup.php:90
msgid "Theme 2"
msgstr ""

#: ../includes/class-yith-popup.php:91
msgid "Theme 3"
msgstr ""

#: ../includes/class-yith-popup.php:92
msgid "Theme 4"
msgstr ""

#: ../includes/class-yith-popup.php:93
msgid "Theme 5"
msgstr ""

#: ../includes/class-yith-popup.php:94
msgid "Theme 6"
msgstr ""

#: ../includes/class-yith-popup.php:105
msgctxt "Post Type General Name"
msgid "Yith Popup"
msgstr ""

#: ../includes/class-yith-popup.php:106
msgctxt "Post Type Singular Name"
msgid "Yith Popup"
msgstr ""

#: ../includes/class-yith-popup.php:107
#: ../plugin-options/metabox/ypop_cpt_metabox.php:39
msgid "Popup"
msgstr ""

#: ../includes/class-yith-popup.php:108
msgid "Parent Item:"
msgstr ""

#: ../includes/class-yith-popup.php:109
msgid "All Popups"
msgstr ""

#: ../includes/class-yith-popup.php:110
msgid "View Popup"
msgstr ""

#: ../includes/class-yith-popup.php:111 ../includes/class-yith-popup.php:112
msgid "Add New Popup"
msgstr ""

#: ../includes/class-yith-popup.php:113
msgid "Edit Popup"
msgstr ""

#: ../includes/class-yith-popup.php:114
msgid "Update Popup"
msgstr ""

#: ../includes/class-yith-popup.php:115
msgid "Search Popup"
msgstr ""

#: ../includes/class-yith-popup.php:116
msgid "Not found"
msgstr ""

#: ../includes/class-yith-popup.php:117
msgid "Not found in Trash"
msgstr ""

#: ../includes/class-yith-popup.php:120
msgid "yith_popup"
msgstr ""

#: ../includes/class-yith-popup.php:121
msgid "Yith Popup Description"
msgstr ""

#: ../includes/class-yith-popup.php:280
msgid "Title"
msgstr ""

#: ../includes/class-yith-popup.php:281
#: ../plugin-options/metabox/ypop_cpt_metabox.php:36
#: ../plugin-options/metabox/ypop_template.php:21
#: ../plugin-options/metabox/ypop_template.php:24
msgid "Template"
msgstr ""

#: ../includes/class-yith-popup.php:282
msgid "Content Type"
msgstr ""

#: ../includes/class-yith-popup.php:283
msgid "Active"
msgstr ""

#: ../includes/class.yith-popup-privacy-dpa.php:19
msgctxt "Privacy Policy Content"
msgid "YITH WooCommerce Popup Premium"
msgstr ""

#: ../includes/class.yith-popup-privacy-dpa.php:34
msgid ""
"We'll also use cookies to store what the user chooses about keeping the "
"popup showing or not."
msgstr ""

#: ../includes/class.yith-popup-privacy-dpa.php:35
msgid ""
"Note: you may want to further detail your cookie policy, and link to that "
"section from here."
msgstr ""

#: ../includes/functions.yith-popup.php:115
#: ../includes/functions.yith-popup.php:143
msgid "Plugin not activated or not installed"
msgstr ""

#: ../includes/functions.yith-popup.php:124
#: ../includes/functions.yith-popup.php:157
msgid "No contact form found"
msgstr ""

#: ../includes/functions.yith-popup.php:173
msgid "All categories"
msgstr ""

#: ../includes/functions.yith-popup.php:231
msgid "privacy policy"
msgstr ""

#: ../includes/newsletter-integration/MadMimi.php:69
msgid "Mad Mimi"
msgstr ""

#: ../includes/newsletter-integration/MadMimi.php:119
#: ../includes/newsletter-integration/Mailchimp.php:111
msgid "Refreshing..."
msgstr ""

#: ../includes/newsletter-integration/MadMimi.php:159
#: ../includes/newsletter-integration/Mailchimp.php:129
#: ../includes/newsletter-integration/Wysija.php:105
msgid "Select a list"
msgstr ""

#: ../includes/newsletter-integration/MadMimi.php:175
msgid "Mad Mimi Username"
msgstr ""

#: ../includes/newsletter-integration/MadMimi.php:176
msgid "The Mad Mimi username you use to log in"
msgstr ""

#: ../includes/newsletter-integration/MadMimi.php:185
msgid "Mad Mimi API Key"
msgstr ""

#: ../includes/newsletter-integration/MadMimi.php:186
msgid ""
"The Mad Mimi API Key, used to connect WordPress to Mailchimp service. If you "
"need help to create a valid API Key, refer to this <a href=\"http://help."
"madmimi.com/where-can-i-find-my-api-key/\">tutorial</a>"
msgstr ""

#: ../includes/newsletter-integration/MadMimi.php:195
msgid "Mad Mimi List"
msgstr ""

#: ../includes/newsletter-integration/MadMimi.php:196
msgid ""
"A valid Mad Mimi list name. You may need to save your configuration before "
"displaying the correct contents. If the list is not up to date, click the "
"Refresh button"
msgstr ""

#: ../includes/newsletter-integration/MadMimi.php:200
#: ../includes/newsletter-integration/Mailchimp.php:159
msgid "Refresh"
msgstr ""

#: ../includes/newsletter-integration/MadMimi.php:208
#: ../includes/newsletter-integration/Mailchimp.php:177
#: ../includes/newsletter-integration/Wysija.php:129
#: ../plugin-options/metabox/ypop_metabox.php:1550
msgid "Email field label"
msgstr ""

#: ../includes/newsletter-integration/MadMimi.php:209
#: ../includes/newsletter-integration/Mailchimp.php:178
#: ../includes/newsletter-integration/Wysija.php:130
msgid "The label for the Email field"
msgstr ""

#: ../includes/newsletter-integration/MadMimi.php:218
#: ../includes/newsletter-integration/Mailchimp.php:187
#: ../plugin-options/metabox/ypop_metabox.php:1572
msgid "Add Privacy Policy"
msgstr ""

#: ../includes/newsletter-integration/MadMimi.php:229
#: ../includes/newsletter-integration/Mailchimp.php:198
#: ../plugin-options/metabox/ypop_metabox.php:1592
msgid "Privacy Policy Label"
msgstr ""

#: ../includes/newsletter-integration/MadMimi.php:232
#: ../includes/newsletter-integration/Mailchimp.php:201
#: ../plugin-options/metabox/ypop_metabox.php:1595
msgid "I have read and agree to the website terms and conditions."
msgstr ""

#: ../includes/newsletter-integration/MadMimi.php:240
#: ../includes/newsletter-integration/Mailchimp.php:209
#: ../plugin-options/metabox/ypop_metabox.php:1603
msgid "Privacy Policy Description"
msgstr ""

#: ../includes/newsletter-integration/MadMimi.php:241
#: ../includes/newsletter-integration/Mailchimp.php:210
#: ../plugin-options/metabox/ypop_metabox.php:1604
msgid ""
"You can use the shortcode [privacy_policy] (from WordPress 4.9.6) to add the "
"link to privacy policy page"
msgstr ""

#: ../includes/newsletter-integration/MadMimi.php:243
#: ../includes/newsletter-integration/Mailchimp.php:212
#: ../plugin-options/metabox/ypop_metabox.php:1606
msgid ""
"Your personal data will be used to process your request, support your "
"experience throughout this website, and for other purposes described in our "
"[privacy_policy]."
msgstr ""

#: ../includes/newsletter-integration/MadMimi.php:250
#: ../includes/newsletter-integration/Mailchimp.php:219
#: ../includes/newsletter-integration/Wysija.php:139
#: ../plugin-options/metabox/ypop_metabox.php:1614
msgid "Submit button label"
msgstr ""

#: ../includes/newsletter-integration/MadMimi.php:251
#: ../includes/newsletter-integration/Mailchimp.php:220
#: ../includes/newsletter-integration/Wysija.php:140
#: ../plugin-options/metabox/ypop_metabox.php:1615
msgid "This field is not always used. It depends on the style of the form."
msgstr ""

#: ../includes/newsletter-integration/MadMimi.php:407
#: ../includes/newsletter-integration/Mailchimp.php:471
#: ../includes/newsletter-integration/Wysija.php:205
msgid "<span class=\"success\">Email successfully registered</span>"
msgstr ""

#: ../includes/newsletter-integration/MadMimi.php:411
#: ../includes/newsletter-integration/Mailchimp.php:476
#: ../includes/newsletter-integration/Wysija.php:209
msgid "<span class=\"error\">Ops! Something went wrong</span>"
msgstr ""

#: ../includes/newsletter-integration/MadMimi.php:416
#: ../includes/newsletter-integration/Mailchimp.php:481
#: ../includes/newsletter-integration/Wysija.php:214
msgid ""
"<span class=\"notice\">Ops! You have to use a valid email address</span>"
msgstr ""

#: ../includes/newsletter-integration/Mailchimp.php:144
msgid "Mailchimp API Key"
msgstr ""

#: ../includes/newsletter-integration/Mailchimp.php:145
msgid ""
"The Mailchimp API Key, used to connect WordPress to the Mailchimp service. "
"If you need help to create a valid API Key, refer to this <a href=\"http://"
"kb.mailchimp.com/article/where-can-i-find-my-api-key\">tutorial</a>"
msgstr ""

#: ../includes/newsletter-integration/Mailchimp.php:154
msgid "Mailchimp List"
msgstr ""

#: ../includes/newsletter-integration/Mailchimp.php:155
msgid ""
"A valid Mailchimp list name. You may need to save your configuration before "
"displaying the correct contents. If the list is not up to date, click the "
"Refresh button"
msgstr ""

#: ../includes/newsletter-integration/Mailchimp.php:167
msgid "Double Opt-in"
msgstr ""

#: ../includes/newsletter-integration/Mailchimp.php:168
msgid ""
"When you check this option, MailChimp will send a confirmation email before "
"adding the user to the list"
msgstr ""

#: ../includes/newsletter-integration/Mailchimp.php:222
#: ../plugin-options/metabox/ypop_metabox.php:1617
msgid "Add Me"
msgstr ""

#: ../includes/newsletter-integration/Mailchimp.php:248
msgid "Mailchimp"
msgstr ""

#: ../includes/newsletter-integration/Mailchimp.php:425
msgid "Something went wrong:"
msgstr ""

#: ../includes/newsletter-integration/Mailchimp.php:432
msgid "Mailchimp server error"
msgstr ""

#: ../includes/newsletter-integration/Mailchimp.php:435
msgid "Mailchimp user related error"
msgstr ""

#: ../includes/newsletter-integration/Mailchimp.php:438
msgid "Mailchimp user related error (action)"
msgstr ""

#: ../includes/newsletter-integration/Mailchimp.php:441
msgid "Mailchimp list related error"
msgstr ""

#: ../includes/newsletter-integration/Mailchimp.php:444
msgid "Mailchimp list related error (basic action)"
msgstr ""

#: ../includes/newsletter-integration/Mailchimp.php:447
msgid "Mailchimp list related error (import)"
msgstr ""

#: ../includes/newsletter-integration/Mailchimp.php:450
msgid "Mailchimp list related error (email)"
msgstr ""

#: ../includes/newsletter-integration/Mailchimp.php:453
msgid "Mailchimp list related error (merge)"
msgstr ""

#: ../includes/newsletter-integration/Mailchimp.php:456
msgid "Mailchimp list related error (interest group)"
msgstr ""

#: ../includes/newsletter-integration/Mailchimp.php:459
msgid "Mailchimp general error"
msgstr ""

#: ../includes/newsletter-integration/Wysija.php:85
msgid "Wysija"
msgstr ""

#: ../includes/newsletter-integration/Wysija.php:118
msgid "Wysija List"
msgstr ""

#: ../includes/newsletter-integration/Wysija.php:119
msgid "A valid Wysija list name."
msgstr ""

#: ../plugin-options/metabox/ypop_cpt_metabox.php:27
msgid "Global setting options"
msgstr ""

#: ../plugin-options/metabox/ypop_cpt_metabox.php:27
msgid "Disable"
msgstr ""

#: ../plugin-options/metabox/ypop_cpt_metabox.php:30
msgid "YITH WooCommerce Popup "
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:16
msgid "Select a form type"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:20
#: ../plugin-options/metabox/ypop_metabox.php:52
msgid "YIT Contact Form"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:24
msgid "Contact Form 7"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:31
msgid "Request form"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:32
msgid ""
"Choose one. You can also add forms from YIT Contact Form or Contact Form 7 "
"that must be installed and activated."
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:39
msgid "Contact form 7"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:40
#: ../plugin-options/metabox/ypop_metabox.php:53
msgid "Choose the form to display"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:67
msgid ""
"To use this feature, YIT Contact Form or Contact Form 7 must be installed "
"and activated."
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:72
msgid "Text"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:73
#: ../plugin-options/metabox/ypop_metabox.php:1480
msgid "Newsletter"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:74
#: ../plugin-options/metabox/ypop_metabox.php:1637
msgid "Form"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:75
#: ../plugin-options/metabox/ypop_metabox.php:1641
msgid "Social network"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:79
#: ../plugin-options/metabox/ypop_metabox.php:1756
msgid "WooCommerce"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:84
msgid "Popup Settings"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:93
#: ../plugin-options/metabox/ypop_metabox.php:128
msgid "Content"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:100
msgid "Enable popup"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:107
msgid "Content type"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:108
msgid "Select the type of the content"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:118
#: ../plugin-options/metabox/ypop_metabox.php:256
msgid "Header"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:120
#: ../plugin-options/metabox/ypop_metabox.php:155
#: ../plugin-options/metabox/ypop_metabox.php:200
#: ../plugin-options/metabox/ypop_metabox.php:234
#: ../plugin-options/metabox/ypop_metabox.php:258
msgid "Add the header content of the popup"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:121
msgid "SIGN UP TO OUR NEWSLETTER AND SAVE 25% OFF FOR YOUR NEXT PURCHASE"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:130
msgid "Add the content of the popup"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:139
#: ../plugin-options/metabox/ypop_metabox.php:184
#: ../plugin-options/metabox/ypop_metabox.php:218
#: ../plugin-options/metabox/ypop_metabox.php:242
#: ../plugin-options/metabox/ypop_metabox.php:286
#: ../plugin-options/metabox/ypop_metabox.php:320
msgid "Footer content"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:141
#: ../plugin-options/metabox/ypop_metabox.php:186
msgid "Add the footer of the popup"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:153
#: ../plugin-options/metabox/ypop_metabox.php:232
msgid "Header content"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:164
#: ../plugin-options/metabox/ypop_metabox.php:266
#: ../plugin-options/metabox/ypop_metabox.php:300
msgid "Left content"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:166
#: ../plugin-options/metabox/ypop_metabox.php:268
#: ../plugin-options/metabox/ypop_metabox.php:302
msgid "Add the left content of the popup"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:174
#: ../plugin-options/metabox/ypop_metabox.php:208
#: ../plugin-options/metabox/ypop_metabox.php:276
#: ../plugin-options/metabox/ypop_metabox.php:310
msgid "Right content"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:176
#: ../plugin-options/metabox/ypop_metabox.php:210
#: ../plugin-options/metabox/ypop_metabox.php:278
#: ../plugin-options/metabox/ypop_metabox.php:312
msgid "Add the right content of the popup"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:198
msgid "Header title"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:220
#: ../plugin-options/metabox/ypop_metabox.php:244
#: ../plugin-options/metabox/ypop_metabox.php:288
#: ../plugin-options/metabox/ypop_metabox.php:322
msgid "Add the footer content of the popup"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:259
msgid "GREAT DISCOUNT ON MAKEUP!"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:279
msgid ""
"<strong>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam "
"placerat commodo quam, vel malesuada metus.</strong> Suspendisse suscipit "
"laoreet ante, ut posuere purus ultrices vitae. Etiam eget felis a diam "
"tristique lacinia sed id lorem. Morbi sed quam ac odio ultricies condimentum "
"non sit amet urna. "
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:313
msgid ""
"<h2 style=\"color:#990000;\">SPECIAL OFFER</h2><h4 style=\"color:#000000;"
"\">ON LEATHER RED BAG</h4><img class=\"aligncenter\" src=\""
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:335
msgid "Layout"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:343
#: ../plugin-options/metabox/ypop_metabox.php:492
#: ../plugin-options/metabox/ypop_metabox.php:689
#: ../plugin-options/metabox/ypop_metabox.php:834
#: ../plugin-options/metabox/ypop_metabox.php:979
#: ../plugin-options/metabox/ypop_metabox.php:1145
msgid "Width"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:345
#: ../plugin-options/metabox/ypop_metabox.php:494
#: ../plugin-options/metabox/ypop_metabox.php:691
#: ../plugin-options/metabox/ypop_metabox.php:836
#: ../plugin-options/metabox/ypop_metabox.php:981
#: ../plugin-options/metabox/ypop_metabox.php:1147
msgid "Select the width of the popup."
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:355
#: ../plugin-options/metabox/ypop_metabox.php:504
#: ../plugin-options/metabox/ypop_metabox.php:701
#: ../plugin-options/metabox/ypop_metabox.php:846
#: ../plugin-options/metabox/ypop_metabox.php:991
#: ../plugin-options/metabox/ypop_metabox.php:1157
msgid "Height"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:357
#: ../plugin-options/metabox/ypop_metabox.php:358
#: ../plugin-options/metabox/ypop_metabox.php:506
#: ../plugin-options/metabox/ypop_metabox.php:703
#: ../plugin-options/metabox/ypop_metabox.php:848
#: ../plugin-options/metabox/ypop_metabox.php:993
#: ../plugin-options/metabox/ypop_metabox.php:1159
msgid "Select the height of the popup. Leave 0 to set it automatically"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:369
#: ../plugin-options/metabox/ypop_metabox.php:516
#: ../plugin-options/metabox/ypop_metabox.php:723
#: ../plugin-options/metabox/ypop_metabox.php:868
#: ../plugin-options/metabox/ypop_metabox.php:1003
msgid "Background color"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:370
#: ../plugin-options/metabox/ypop_metabox.php:517
#: ../plugin-options/metabox/ypop_metabox.php:724
#: ../plugin-options/metabox/ypop_metabox.php:869
#: ../plugin-options/metabox/ypop_metabox.php:1004
msgid "Select the background color of the popup"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:379
#: ../plugin-options/metabox/ypop_metabox.php:556
#: ../plugin-options/metabox/ypop_metabox.php:1054
msgid "Header background image"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:380
#: ../plugin-options/metabox/ypop_metabox.php:557
#: ../plugin-options/metabox/ypop_metabox.php:859
#: ../plugin-options/metabox/ypop_metabox.php:1055
msgid "Select the background image for the header"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:389
#: ../plugin-options/metabox/ypop_metabox.php:576
msgid "Header height"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:391
msgid "Select the height of the header popup"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:401
#: ../plugin-options/metabox/ypop_metabox.php:588
msgid "Header color"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:404
#: ../plugin-options/metabox/ypop_metabox.php:569
#: ../plugin-options/metabox/ypop_metabox.php:591
#: ../plugin-options/metabox/ypop_metabox.php:1047
#: ../plugin-options/metabox/ypop_metabox.php:1067
msgid "Select the color of the header"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:411
#: ../plugin-options/metabox/ypop_metabox.php:608
msgid "Footer background color"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:412
#: ../plugin-options/metabox/ypop_metabox.php:609
msgid "Select the background color of the footer"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:421
msgid "Position of the field title in newsletter content type"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:422
#: ../plugin-options/metabox/ypop_metabox.php:619
msgid "Select the position of the label "
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:426
#: ../plugin-options/metabox/ypop_metabox.php:623
#: ../plugin-options/metabox/ypop_metabox.php:768
#: ../plugin-options/metabox/ypop_metabox.php:913
#: ../plugin-options/metabox/ypop_metabox.php:1080
#: ../plugin-options/metabox/ypop_metabox.php:1257
msgid "Label"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:427
#: ../plugin-options/metabox/ypop_metabox.php:624
#: ../plugin-options/metabox/ypop_metabox.php:769
#: ../plugin-options/metabox/ypop_metabox.php:914
#: ../plugin-options/metabox/ypop_metabox.php:1081
#: ../plugin-options/metabox/ypop_metabox.php:1258
#: ../templates/misc/woocommerce.php:83
msgid "Placeholder"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:435
#: ../plugin-options/metabox/ypop_metabox.php:632
#: ../plugin-options/metabox/ypop_metabox.php:777
#: ../plugin-options/metabox/ypop_metabox.php:922
#: ../plugin-options/metabox/ypop_metabox.php:1089
#: ../plugin-options/metabox/ypop_metabox.php:1267
msgid "Background color for submit button"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:436
#: ../plugin-options/metabox/ypop_metabox.php:633
#: ../plugin-options/metabox/ypop_metabox.php:778
#: ../plugin-options/metabox/ypop_metabox.php:923
#: ../plugin-options/metabox/ypop_metabox.php:1090
#: ../plugin-options/metabox/ypop_metabox.php:1268
msgid "Select the background color for submit button"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:445
#: ../plugin-options/metabox/ypop_metabox.php:642
#: ../plugin-options/metabox/ypop_metabox.php:787
#: ../plugin-options/metabox/ypop_metabox.php:1099
#: ../plugin-options/metabox/ypop_metabox.php:1277
msgid "Background color on hover for submit button"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:446
#: ../plugin-options/metabox/ypop_metabox.php:643
#: ../plugin-options/metabox/ypop_metabox.php:788
#: ../plugin-options/metabox/ypop_metabox.php:933
#: ../plugin-options/metabox/ypop_metabox.php:1100
#: ../plugin-options/metabox/ypop_metabox.php:1278
msgid "Select the background color on hover for submit button"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:455
#: ../plugin-options/metabox/ypop_metabox.php:652
#: ../plugin-options/metabox/ypop_metabox.php:797
#: ../plugin-options/metabox/ypop_metabox.php:942
#: ../plugin-options/metabox/ypop_metabox.php:1109
#: ../plugin-options/metabox/ypop_metabox.php:1287
msgid "Color for submit button"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:456
#: ../plugin-options/metabox/ypop_metabox.php:653
#: ../plugin-options/metabox/ypop_metabox.php:798
#: ../plugin-options/metabox/ypop_metabox.php:943
#: ../plugin-options/metabox/ypop_metabox.php:1110
#: ../plugin-options/metabox/ypop_metabox.php:1288
msgid "Select the text color for submit button"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:526
msgid "Content background color"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:527
msgid "Select the background color of the content"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:536
#: ../plugin-options/metabox/ypop_metabox.php:733
#: ../plugin-options/metabox/ypop_metabox.php:878
#: ../plugin-options/metabox/ypop_metabox.php:1024
msgid "Content link color"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:537
#: ../plugin-options/metabox/ypop_metabox.php:734
#: ../plugin-options/metabox/ypop_metabox.php:1025
msgid "Select the color for links"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:546
#: ../plugin-options/metabox/ypop_metabox.php:743
#: ../plugin-options/metabox/ypop_metabox.php:888
#: ../plugin-options/metabox/ypop_metabox.php:1034
msgid "Content link hover color"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:547
msgid "Select the color on hover for the link"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:566
#: ../plugin-options/metabox/ypop_metabox.php:1064
msgid "Header background color"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:578
msgid "Select the height of the header"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:598
msgid "Header border color"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:601
msgid "Select the border color of the header"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:618
#: ../plugin-options/metabox/ypop_metabox.php:763
#: ../plugin-options/metabox/ypop_metabox.php:908
#: ../plugin-options/metabox/ypop_metabox.php:1075
#: ../plugin-options/metabox/ypop_metabox.php:1252
msgid "Position of the field title in newsletter"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:713
#: ../plugin-options/metabox/ypop_metabox.php:858
msgid "Background image"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:714
msgid "Select the background image"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:744
#: ../plugin-options/metabox/ypop_metabox.php:1035
msgid "Select the color on hover for the links"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:753
#: ../plugin-options/metabox/ypop_metabox.php:898
#: ../plugin-options/metabox/ypop_metabox.php:1044
msgid "Text color"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:756
#: ../plugin-options/metabox/ypop_metabox.php:901
msgid "Select the color of the text"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:764
#: ../plugin-options/metabox/ypop_metabox.php:909
#: ../plugin-options/metabox/ypop_metabox.php:1076
msgid "Select the position of the label"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:879
msgid "Select the color for the links"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:889
msgid "Select the color on hover for links"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:932
msgid "Background color on hoverfor submit button"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1013
msgid "Border color"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1016
msgid "Select the color of borders"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1170
msgid "Background color on the left"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1171
msgid "Select the background color of the left side"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1180
msgid "Content link color on the left side"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1181
msgid "Select the color for the link on the left side"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1190
msgid "Content link hover color on the left side "
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1191
msgid "Select the color for the link on hover on the left side"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1200
msgid "Text color on the left side"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1203
msgid "Select the color of the text on the left side"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1211
msgid "Background color on the right"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1212
msgid "Select the background color on the right side"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1221
msgid "Content link color on the right side"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1222
msgid "Select the color for the link on the right side"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1231
msgid "Content link hover color on the right side"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1232
msgid "Select the color for the link on hover on the right side"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1241
msgid "Text color on the right side"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1244
msgid "Select the color of the text on the right side"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1253
msgid "Select the position of the title"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1298
msgid "Icon for submit button"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1299
msgid "Set your icon"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1308
msgid "Background color for \"Hide\" text area"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1309
msgid "Select the background color for \"Hide\" text area"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1314
msgid "Text color for \"Hide\" text"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1315
msgid "Select the text color for \"Hide\" text"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1324
msgid "Display Settings"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1327
msgid "Position"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1331
msgid "Center"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1332
msgid "Left Top"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1333
msgid "Left Bottom"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1334
msgid "Right Top"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1335
msgid "Right Bottom"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1343
msgid "Overlay opacity"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1352
msgid "Overlay color"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1361
msgid "Choose when displaying the popup"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1365
msgid "As soon as the page has been loaded"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1366
msgid ""
"When mouse leaves the browser viewport (Not available on mobile devices)"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1367
msgid "When users try to leave the page."
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1368
msgid "When users click an external link"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1369
msgid "When users click an link with #yithpopup in url"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1375
msgid "Delay time before the popup appears"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1376
msgid "in seconds"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1386
msgid "Closing button"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1389
msgid "Closing button icon"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1390
msgid "Select the icon for closing button"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1393
msgid "Closing button 1"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1394
msgid "Closing button 2"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1395
msgid "Closing button 3"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1396
msgid "Closing button 4"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1397
msgid "Custom image"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1440
msgid "Closing button custom icon"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1441
msgid "Upload the icon for closing button"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1451
msgid "Closing button background color"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1452
msgid "Select the background color of the closing button"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1460
msgid "Customization"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1463
msgid "CSS"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1472
msgid "JavaScript"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1483
msgid "Form integration preset"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1484
msgid ""
"Select what kind of newsletter service you want to use, or set a custom form."
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1491
msgid "Form action"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1492
msgid "The attribute \"action\" of the form."
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1502
msgid "Request method"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1503
msgid "The attribute \"method\" of the form."
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1506
msgid "POST"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1507
msgid "GET"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1517
msgid "Show name field"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1518
msgid "Show the \"Name\" field in the newsletter"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1528
msgid "Name field label"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1529
msgid "The label for \"Name\" field"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1539
msgid "\"Name\" attribute of the Name field"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1540
msgid "The \"Name\" attribute of the Name field."
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1551
msgid "The label for the \"Email\" field"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1561
msgid "\"Name\" attribute for Email field"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1562
msgid "The attribute \"Name\" of the email address field."
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1582
msgid "\"Name\" attribute of the Privacy field"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1583
msgid "The \"Name\" attribute of the Privacy field."
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1625
msgid "Hidden fields"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1626
msgid ""
"Type here all hidden field names and values in a serial way. Example: "
"name1=value1&name2=value2."
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1644
msgid "Show social network sharing as icon"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1645
msgid "Select this option to show social networks as icon, and not as text"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1650
msgid "Show Facebook button"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1656
msgid "Facebook like URL"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1657
msgid "Add the url for Facebook like, leave empty to link to current page"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1670
msgid "Show Twitter"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1676
msgid "Twitter URL"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1677
msgid "Add the URL for Twitter, leave empty to link to current page"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1690
msgid "Show Google+ Button"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1696
msgid "Google+ URL"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1697
msgid "Add the URL for Google+, leave empty to link to current page"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1711
msgid "Show LinkedIn Button"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1717
msgid "LinkedIn URL"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1718
msgid "Add the URL for LinkedIn, leave empty to link to current page"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1733
msgid "Show Pinterest Button"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1739
msgid "Pinterest URL"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1740
msgid "Add the URL for Pinterest, leave empty to link to current page"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1759
msgid "Choose a random product to show from"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1763
msgid "A products list"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1764
msgid "Categories"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1765
msgid "Discounted items"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1766
msgid "Featured items"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1770
msgid "Select products"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1784
msgid "Select categories"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1798
msgid "Show name of product"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1806
msgid "Show thumbnail of product"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1813
msgid "Show price of product"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1820
msgid "Show Add to Cart"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1826
msgid "Redirect user"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1829
#: ../templates/metaboxes/types/iconlist.php:52
msgid "None"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1829
msgid "Home"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1829
msgid "Current Page"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1829
msgid "Product Page"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1835
msgid "\"Add to cart\" Label"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1838
msgid "Add to cart"
msgstr ""

#: ../plugin-options/metabox/ypop_metabox.php:1843
msgid "Show summary"
msgstr ""

#: ../plugin-options/metabox/ypop_template.php:15
msgid "Popup Template"
msgstr ""

#: ../plugin-options/settings-options.php:5
#, php-format
msgid ""
"Attention: You should create a new popup to set this option. <a href=\"%s"
"\">Create a new popup</a>"
msgstr ""

#: ../plugin-options/settings-options.php:7
msgid "Select the popup that you want to show as default"
msgstr ""

#: ../plugin-options/settings-options.php:17
msgid "General Settings"
msgstr ""

#: ../plugin-options/settings-options.php:31
msgid "Enable Popup"
msgstr ""

#: ../plugin-options/settings-options.php:39
msgid "Enable Popup in Mobile Device"
msgstr ""

#: ../plugin-options/settings-options.php:45
msgid "Show on all pages"
msgstr ""

#: ../plugin-options/settings-options.php:46
msgid "Enable newsletter popup in all pages."
msgstr ""

#: ../plugin-options/settings-options.php:51
msgid "Select where you want to show the popup"
msgstr ""

#: ../plugin-options/settings-options.php:52
msgid "Select in which pages you want to show the popup. "
msgstr ""

#: ../plugin-options/settings-options.php:65
msgid "Cookie Variable"
msgstr ""

#: ../plugin-options/settings-options.php:66
msgid ""
"Set the name for the cookie generated after closing the link of the popup. "
"In this way, as soon as you'll change this value, all your visitors will see "
"the link again even if they have disabled it. Don't abuse of this function!"
msgstr ""

#: ../plugin-options/settings-options.php:69
msgid "yithpopup"
msgstr ""

#: ../plugin-options/settings-options.php:73
msgid "Hide policy"
msgstr ""

#: ../plugin-options/settings-options.php:74
msgid ""
"Select when popup should be hidden. By default, it will be hidden only when "
"the hiding checkbox is flagged) "
msgstr ""

#: ../plugin-options/settings-options.php:78
msgid "Hide when the \"Hiding checkbox\" is flagged"
msgstr ""

#: ../plugin-options/settings-options.php:79
msgid "Show only once per session"
msgstr ""

#: ../plugin-options/settings-options.php:83
msgid "How many days should the popup be hidden for?"
msgstr ""

#: ../plugin-options/settings-options.php:84
msgid "Set how many days have to pass before showing again the lightbox"
msgstr ""

#: ../plugin-options/settings-options.php:95
msgid "Hiding text"
msgstr ""

#: ../plugin-options/settings-options.php:96
msgid ""
"The title displayed next to the checkbox that lets users hide the popup "
"forever. You can also use HTML code"
msgstr ""

#: ../plugin-options/settings-options.php:99
msgid "Do not show it anymore."
msgstr ""

#: ../plugin-options/settings-options.php:102
msgid "Select the default popup"
msgstr ""

#: ../plugin-options/settings-options.php:103
msgid "Attention: You should create a new popup to set this option"
msgstr ""

#: ../templates/metaboxes/types/iconlist.php:50
msgid "Theme Icon"
msgstr ""

#: ../templates/metaboxes/types/iconlist.php:51
msgid "Custom Icon"
msgstr ""
